lablgtk2 (2.18.8+dfsg-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:22:52 +0000

lablgtk2 (2.18.8+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and debian/watch
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12
  * Remove Samuel from Uploaders
  * Remove camlp4 from Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Mon, 19 Aug 2019 11:52:31 +0200

lablgtk2 (2.18.5+dfsg-3) unstable; urgency=medium

  * Add liblablgtksourceview2-ocaml{,-dev} back
  * Update version in META files (Closes: #822949)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Feb 2019 12:50:30 +0100

lablgtk2 (2.18.5+dfsg-2) unstable; urgency=medium

  * Build without gtksourceview2 and gnomecanvas (Closes: #885677)
  * Remove findlib package lablgtk2-gnome.panel
  * Switch Vcs-* to salsa and other minor changes

 -- Stéphane Glondu <glondu@debian.org>  Tue, 16 Oct 2018 18:20:37 +0200

lablgtk2 (2.18.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Build without libgnomeui (Closes: #868392)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jul 2017 22:54:05 +0200

lablgtk2 (2.18.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Pull sources from the build path for building documentation.
    (Closes: #806625)
  * debian/control: Use HTTPS for Vcs-* links
  * debian/control: Bump Standards-Version to 3.9.8.
    No change required
  * Fix debian/copyright.
    Invalid shortnames were used for licences

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sat, 30 Jul 2016 01:14:41 +0200

lablgtk2 (2.18.3+dfsg-1) unstable; urgency=medium

  * New upstream release
    - Remove "Don't install *Props.* files." patch. With OCaml 4.02, these
      files are needed for e.g. mldonkey, coq.
    - Remove -pp & -no-custom-tags from dh_ocamldoc (causes FTBFS)
  * Set filter-pristine-tar options in debian/gbp.conf

 -- Stéphane Glondu <glondu@debian.org>  Sun, 11 Oct 2015 13:41:16 +0200

lablgtk2 (2.16.0+dfsg-1) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:20:25 +0100

lablgtk2 (2.16.0+dfsg-1~exp3) experimental; urgency=low

  * Fix installation of META files
  * Respect upstream convention for lablgtk2.sourceview2

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2013 09:23:00 +0200

lablgtk2 (2.16.0+dfsg-1~exp2) experimental; urgency=low

  * Update version in META files

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2013 08:44:10 +0200

lablgtk2 (2.16.0+dfsg-1~exp1) experimental; urgency=low

  [ Lifeng Sun ]
  * Team upload.
  * New upstream release.
  * Build depends on ocaml-findlib.
  * Switch debian/copyright to Machine readable format.
  * Bump debhelper compat level to 9.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Update Homepage.
    - Build depends on ocaml-findlib.

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

 -- Lifeng Sun <lifongsun@gmail.com>  Sun, 12 May 2013 08:27:39 +0800

lablgtk2 (2.14.2+dfsg-3) unstable; urgency=low

  * Update version in META files (Closes: #673835)
  * Bump Standards-Version to 3.9.3

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Jun 2012 08:10:15 +0200

lablgtk2 (2.14.2+dfsg-2) unstable; urgency=low

  * Remove gnome-panel support (Closes: #638133)
  * Remove duplicate changelog from liblablgtk2-ocaml
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 17 Aug 2011 08:31:55 +0200

lablgtk2 (2.14.2+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #585455)
    - remove Patch-to-build-with-GtkSourceView-2.0 (applied upstream)
  * debian/control:
    - remove Stefano from Uploaders
    - bump build-dependency to libgtksourceview2.0-dev
    - bump Standards-Version to 3.9.1
  * Bump debhelper compat level to 8
  * Switch source package format to 3.0 (quilt)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Feb 2011 06:57:19 +0100

lablgtk2 (2.14.0+dfsg-2) unstable; urgency=low

  * Upload to unstable
  * Make liblablgtksourceview2-* replace/conflict with previous version

 -- Stéphane Glondu <glondu@debian.org>  Sun, 29 Nov 2009 19:20:34 +0100

lablgtk2 (2.14.0+dfsg-1) experimental; urgency=low

  * New upstream release:
    - replace libgtksourceview by libgtksourceview2 everywhere
      (Closes: #532905)
    - debian/patches:
      + remove Add-libgnomeui-header.patch
      + add Patch-to-build-with-GtkSourceView-2.0.patch
    - remove "applications" from upstream sources because of licensing
      issues (see README.source), adapt version number and debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 23 Oct 2009 15:53:55 +0200

lablgtk2 (2.12.0-4) unstable; urgency=low

  * Big packaging update:
    - use new dh-ocaml
    - switch debian/rules to dh
    - update versioned build-dependencies accordingly
    - remove Lintian overrides
    - move all generated documentation to a new binary package
      liblablgtk2-ocaml-doc
  * Update my e-mail address, remove DMUA, remove Sven from Uploaders
  * Add README.source
  * Update Standards-Version to 3.8.3

 -- Stéphane Glondu <glondu@debian.org>  Tue, 29 Sep 2009 20:14:10 +0200

lablgtk2 (2.12.0-3) unstable; urgency=low

  [ Samuel Mimram ]
  * Update download url in copyright file.

  [ Stephane Glondu ]
  * Switch patches to quilt
  * Add Add-libgnomeui-header.patch to fix FTBFS with recent libgnomeui
    (Closes: #531088, #534935)
  * Update Standards-Version to 3.8.2
  * Move to section ocaml
  * Add DM-Upload-Allowed
  * Add versioned dependency on liblablgl-ocaml-dev for OCaml transition
    to 3.11.1
  * Update Lintian overrides

 -- Stephane Glondu <steph@glondu.net>  Tue, 30 Jun 2009 09:18:44 +0200

lablgtk2 (2.12.0-2) unstable; urgency=low

  [ Stephane Glondu ]
  * Remove various versioned dependencies.
  * Switch packaging to git.

  [ Samuel Mimram ]
  * Rebuild with OCaml 3.11.
  * Use dh-ocaml predefined variables in rules.
  * Use native version of ocamldoc if available.

 -- Samuel Mimram <smimram@debian.org>  Thu, 26 Feb 2009 23:29:27 +0100

lablgtk2 (2.12.0-1) experimental; urgency=low

  * New upstream release.
  * Updated compat to 7.
  * Updated standards version to 3.8.0.
  * Version licence references in copyright.

 -- Samuel Mimram <smimram@debian.org>  Wed, 11 Feb 2009 13:03:28 +0100

lablgtk2 (2.10.1-3) experimental; urgency=low

  * Rebuild with OCaml 3.11.0
  * Add myself to Uploaders

 -- Stephane Glondu <steph@glondu.net>  Sun, 01 Feb 2009 12:22:28 +0100

lablgtk2 (2.10.1-2) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Update debian/copyright file
  * Fix GTK -> GTK+ in debian/control
  * Move META.lablgtk2-gl to directory METAS/
  * Stop creating empty directory lablgtkgl2
  * Clean config.*
  * Rebuild for ocaml 3.10.2

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 23 May 2008 12:39:48 +0200

lablgtk2 (2.10.1-1) experimental; urgency=low

  [ Ralf Treinen ]
  * Recompiled for ocaml 3.10.2.
  * Added myself to Uploaders.
  * Capitalization errors in package descriptions.

  [ Samuel Mimram ]
  * New upstream release.
  * Builds with OCaml 3.10.2, closes: #472994.
  * Removed setlocale.dpatch, integrated upstream.

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir
  * fix "GNOME" spelling in package descriptions

 -- Ralf Treinen <treinen@debian.org>  Mon, 07 Apr 2008 21:15:55 +0200

lablgtk2 (2.10.0-4) unstable; urgency=low

  * Add a Replaces for liblablgtksourceview-ocaml-dev since I moved files from
    liblablgtk2-ocaml-dev to liblablgtksourceview-ocaml-dev.
  * Updated standards version to 3.7.3, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Sat, 22 Dec 2007 13:06:51 +0100

lablgtk2 (2.10.0-3) unstable; urgency=low

  * Move some forgotten files into liblablgtksourceview-ocaml-dev,
    closes: #452089.
  * Install some missing cmi files, closes: #453210.
  * Backported setlocale.dpatch to handle non-C locales, closes: #445193.

 -- Samuel Mimram <smimram@debian.org>  Fri, 14 Dec 2007 15:04:15 +0000

lablgtk2 (2.10.0-2) unstable; urgency=low

  * Upload to unstable
  * Generate html documentation for gtksourceview.
  * Don't install *.o files, closes: #444310.

 -- Samuel Mimram <smimram@debian.org>  Sat, 17 Nov 2007 17:52:57 +0000

lablgtk2 (2.10.0-1) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * Add Homepage field to debian/control.

  [ Samuel Mimram ]
  * New upstream release.
  * Provides liblablgtksourceview-ocaml{,-dev}.

 -- Samuel Mimram <smimram@debian.org>  Wed, 26 Sep 2007 16:09:49 +0000

lablgtk2 (2.6.0-13) unstable; urgency=low

  * Revert previous change (the problem was not there) and remove *.cmx
    *.cmxa and *.o from dh_install files. Use a move in the debian/rules to
     transfer things if and only if on non native arches.

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 07 Sep 2007 00:07:37 +0200

lablgtk2 (2.6.0-12) unstable; urgency=low

  * On non native arches, there is no *.cmx, don't fail at dh_install
    step in this case

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 06 Sep 2007 23:59:45 +0200

lablgtk2 (2.6.0-11) unstable; urgency=low

  * Build-depends on ocaml 3.10.0-8 to be able to generate *.doc-
    base.ocamldoc-apiref

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 04 Sep 2007 17:57:12 +0200

lablgtk2 (2.6.0-10) unstable; urgency=low

  * Tighten build dependency on liblabgl to make it build with the first
    lablgl library which will have ocaml 3.10.0 ABI
  * Generate ocamldoc documentation

 -- Sylvain Le Gall <gildor@debian.org>  Mon, 03 Sep 2007 23:12:34 +0200

lablgtk2 (2.6.0-9) unstable; urgency=low

  * add myself to uploader

 -- Sylvain Le Gall <gildor@debian.org>  Mon, 03 Sep 2007 17:40:38 +0200

lablgtk2 (2.6.0-8) experimental; urgency=low

  * rebuild with OCaml 3.10
  * add debian/watch file
  * bump debhelper and compatibility level to 5
  * debian/control
    - add build-dep on camlp4, now in a separate package
    - s/Source-Version/binary:Version/
    - remove some duplicate dependencies

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 16 Jul 2007 13:38:13 +0200

lablgtk2 (2.6.0-7) unstable; urgency=low

  * Removed unnecessary build dependency on xlibs|xlib6g, closes: #374664.

 -- Samuel Mimram <smimram@debian.org>  Wed, 21 Jun 2006 07:46:07 +0000

lablgtk2 (2.6.0-6) unstable; urgency=low

  * Split back the opengl-specific parts of the package in
    liblablgtk2-gl-ocaml(-dev), closes: #365317.
  * rpaths shouldn't be generated anymore so we don't need to remove them
    anymore.

 -- Samuel Mimram <smimram@debian.org>  Fri, 16 Jun 2006 08:20:07 +0000

lablgtk2 (2.6.0-5) unstable; urgency=low

  * Rebuilt against ocaml 3.09.2 (bumped deps accordingly).
  * debian/control
    - bumped Standards-Version to 3.7.2 (no changes needed).
  * debian/*
    - ported .in handling to the more "standard" way, avoiding the risk of
      (re-)generating debian/control during the build.
    - removed -gl stuff in order to avoid the NEW queue for now, we will split
      the opengl specific parts later.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 17 May 2006 00:32:44 +0000

lablgtk2 (2.6.0-4) unstable; urgency=low

  * Split opengl-specific parts of the package in liblablgtk2-gl-ocaml(-dev),
    closes: #365317.
  * Removed the outdated README.Debian.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Wed, 10 May 2006 11:23:21 +0000

lablgtk2 (2.6.0-3) unstable; urgency=low

  [ Samuel Mimram ]
  * Removing rpath from dlllabgtk2.so and others, closes: #351722.

  [ Julien Cristau ]
  * no_rsvg_gz.dpatch: new patch to disable checking for rsvg_handle_new_gz,
    which is useless in newer librsvg versions because svgz support is now
    builtin (see #348920).

 -- Samuel Mimram <smimram@debian.org>  Thu,  9 Feb 2006 18:41:15 +0000

lablgtk2 (2.6.0-2) unstable; urgency=low

  * Rebuilt against OCaml 3.09.1, bumped deps accordingly.

 -- Stefano Zacchiroli <zack@debian.org>  Sun,  8 Jan 2006 01:15:50 +0100

lablgtk2 (2.6.0-1) unstable; urgency=low

  [ Samuel Mimram ]

  * Rebuild with OCaml 3.09.0.
  * No longer hardcoding OCaml's ABI in debian/* files (thanks Sven Luther).
  * Updated standards version to 3.6.2, no changes needed.

  [ Stefano Zacchiroli ]

  * New upstream release
  * debian/META*
    - bumped versions
  * debian/control.in
    - bumped lablgl deps to the minimum version rebuilt with OCaml 3.09.0

 -- Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>  Wed, 16 Nov 2005 23:50:37 +0100

lablgtk2 (2.4.0+2005.06.13-1) unstable; urgency=low

  * New upstream CVS snapshot.

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 13 Jun 2005 15:08:48 +0200

lablgtk2 (2.4.0+2005.02.18-3) unstable; urgency=low

  * Put wildcards in liblablgtk2-gnome-ocaml-dev.files in order not to install
    native files if they are not present, closes: #308567.

 -- Samuel Mimram <smimram@debian.org>  Wed, 11 May 2005 13:50:00 +0200

lablgtk2 (2.4.0+2005.02.18-2) unstable; urgency=low

  * Split the gnome bindings apart to avoid heavy dependencies on gnome libs.
  * Using chrpath to remove the rpath from dlllablgnomeui.so and
    dlllablpanel.so.
  * Updated Standards-Version to 3.6.1.1.

 -- Samuel Mimram <smimram@debian.org>  Sun,  8 May 2005 16:09:00 +0200

lablgtk2 (2.4.0+2005.02.18-1) unstable; urgency=low

  * Rebuilt against ocaml 3.08.3.
  * New upstream CVS snapshot.

 -- Sven Luther <luther@debian.org>  Tue, 22 Mar 2005 09:08:31 +0100

lablgtk2 (2.4.0+2004.11.19-3) unstable; urgency=low

  * Added GnomeUI and Panel-Applet support. This should make the package build
    again, closes: #253712.

 -- Samuel Mimram <smimram@debian.org>  Fri, 14 Jan 2005 20:17:31 +0100

lablgtk2 (2.4.0+2004.11.19-2) unstable; urgency=low

  * Changed the maintainer to Debian OCaml Maintainers.
  * Added GtkSpell support.
  * Installing gnomeDruid.cmi in liblablgtk2-ocaml-dev since it is needed by
    lablgtk2-doc.

 -- Samuel Mimram <smimram@debian.org>  Thu, 13 Jan 2005 22:40:54 +0100

lablgtk2 (2.4.0+2004.11.19-1) unstable; urgency=low

  * New upstream CVS snapshot.

 -- Sven Luther <luther@debian.org>  Sat, 27 Nov 2004 18:18:54 +0100

lablgtk2 (2.4.0-2) unstable; urgency=medium

  * Added gdkPixbuf patch from Christophe Pourbaix <c.pourbaix@brutele.be>
    and Olivier Andrieu <andrieu@ijm.jussieu.fr>. (Closes: #263239)

 -- Sven Luther <luther@debian.org>  Tue,  3 Aug 2004 22:06:24 +0200

lablgtk2 (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Build for ocaml 3.08.

 -- Sven Luther <luther@debian.org>  Thu, 15 Jul 2004 15:39:06 +0200

lablgtk2 (2.2.0+20040113-2) unstable; urgency=low

  * Forgot the findlib < 1.02 Conflict for updated META files.

 -- Sven Luther <luther@debian.org>  Fri, 30 Jan 2004 14:03:21 +0100

lablgtk2 (2.2.0+20040113-1) unstable; urgency=low

  * New upstream CVS snapshot.
  * Added new findlib 1.0.2 META file from Stefano.

 -- Sven Luther <luther@debian.org>  Fri, 16 Jan 2004 12:17:24 +0100

lablgtk2 (2.2.0-2) unstable; urgency=low

  * Since ocaml now is version 3.07+2, modified debian/rules to use ocamlc
    -where instead of ocamlc -version. (Closes: #216526)

 -- Sven Luther <luther@debian.org>  Mon, 20 Oct 2003 09:34:38 +0200

lablgtk2 (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Dpatchification.
  * Still kept the patch for the button labels, it didn't make it upstream in
    time.

 -- Sven Luther <luther@debian.org>  Fri, 10 Oct 2003 15:16:36 +0200

lablgtk2 (0.beta.20030828-3) unstable; urgency=low

  * Added Button label methods.

 -- Sven Luther <luther@debian.org>  Thu,  9 Oct 2003 14:41:27 +0200

lablgtk2 (0.beta.20030828-2) unstable; urgency=low

  * Applied notebook fix patch from Olivier Andrieu.

 -- Sven Luther <luther@debian.org>  Tue,  7 Oct 2003 17:06:23 +0200

lablgtk2 (0.beta.20030828-1) unstable; urgency=low

  * New upstream release
  * Rebuilt for ocaml 3.07.

 -- Sven Luther <luther@debian.org>  Wed,  1 Oct 2003 17:01:51 +0200

lablgtk2 (0.beta.20030423-2) unstable; urgency=low

  * Modified sections.  liblablgtk2-ocaml is section libs,
    liblablgkt2-ocaml-dev is libdevel.
  * Fixed description type. (Closes: #184926)

 -- Sven Luther <luther@debian.org>  Wed, 23 Apr 2003 10:29:20 +0200

lablgtk2 (0.beta.20030423-1) unstable; urgency=low

  * New upstream release.

 -- Sven Luther <luther@debian.org>  Wed, 23 Apr 2003 09:49:45 +0200

lablgtk2 (0.beta.20030314-1) unstable; urgency=low

  * New upstream release. This is a beta version, and the API should now have
    stabilized, so it is ok to begin using it for serious work, and adapt the
    other libraries to it (hint: like camlimages2).

 -- Sven Luther <luther@debian.org>  Fri, 14 Mar 2003 10:04:36 +0100

lablgtk2 (0.alpha.20030221-1) unstable; urgency=low

  * New upstream alpha snapshot of the gtk2 bindings.

 -- Sven Luther <luther@debian.org>  Sat, 08 Mar 2003 11:10:20 +0100

lablgtk2 (0.alpha.20030210b-3) unstable; urgency=low

  * Added librsvg support, thanks to Olivier Andrieu for providing the patch.

 -- Sven Luther <luther@debian.org>  Wed, 12 Feb 2003 08:57:06 +0100

lablgtk2 (0.alpha.20030210b-2) unstable; urgency=low

  * Now build depend and depend on liblablgl-ocaml-dev (>=0.99-3). This will
    pull in the libgl-dev and libglu-dev build-dependency which where missing
    for the last upload.

 -- Sven Luther <luther@debian.org>  Tue, 11 Feb 2003 13:22:27 +0100

lablgtk2 (0.alpha.20030210b-1) unstable; urgency=low

  * New upstream alpha snapshot of the gtk2 bindings, now include glade and
    opengl bindings.

 -- Sven Luther <luther@debian.org>  Mon, 10 Feb 2003 14:31:01 +0100

lablgtk2 (0.alpha.20030210-1) unstable; urgency=low

  * New upstream alpha snapshot of the gtk2 bindings.

 -- Sven Luther <luther@debian.org>  Mon, 10 Feb 2003 10:17:09 +0100

lablgtk2 (0.alpha-1) unstable; urgency=low

  * Initial Release of the gtk2 bindings.

 -- Sven Luther <luther@debian.org>  Fri, 27 Dec 2002 10:39:52 +0100

lablgtk (1.2.5-6+20021031) unstable; urgency=low

  * Applied the 31 november 2002 cvs patch.
    (Closes: #172026)

 -- Sven Luther <luther@debian.org>  Sun, 15 Dec 2002 14:56:47 +0100

lablgtk (1.2.5-5) unstable; urgency=low

  * Rebuild for ocaml 3.06-13.

 -- Sven Luther <luther@debian.org>  Sat, 14 Dec 2002 23:24:26 +0100

lablgtk (1.2.5-4) unstable; urgency=low

  * Changed Build-depends.

 -- Sven Luther <luther@debian.org>  Mon, 30 Sep 2002 18:11:32 +0200

lablgtk (1.2.5-3) unstable; urgency=low

  * Updated findlibs META file (again).

 -- Sven Luther <luther@debian.org>  Mon, 16 Sep 2002 10:39:09 +0200

lablgtk (1.2.5-2) unstable; urgency=low

  * Updated findlib META file.  (Closes: #160780)
  * Added libjpeg62-dev Build-depends.  (Closes: #158184)

 -- Sven Luther <luther@debian.org>  Sun, 15 Sep 2002 13:42:37 +0200

lablgtk (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Built for Ocaml 3.06.  (Closes: #155753, #157155)

 -- Sven Luther <luther@debian.org>  Wed, 21 Aug 2002 21:10:05 +0200

lablgtk (1.2.3-2) unstable; urgency=low

  * New package split with the new shared library scheme.

 -- Sven Luther <luther@debian.org>  Fri, 22 Feb 2002 18:23:40 +0100

lablgtk (1.2.3-1) unstable; urgency=low

  * New upstream release for ocaml 3.04.
  * Added ocaml-runtime package.

 -- Sven Luther <luther@debian.org>  Thu, 20 Dec 2001 11:25:13 +0100

lablgtk (1.2.1-3) unstable; urgency=low

  * Added versionned build dependencies, to (hopefully) get out of the current
    mess where lablgl was built with ocaml 3.01 instead of ocaml 3.02 on arm
    and sparc, and as thus, the lablgtk build using ocaml 3.02 failed.

 -- Sven Luther <luther@debian.org>  Tue,  6 Nov 2001 13:46:52 +0100

lablgtk (1.2.1-2) unstable; urgency=low

  * Changed description field, to ease translation and make it clearer.
  * rebuilt with a fixed version of gtkglarea5 (closes: 112924).

 -- Sven Luther <luther@debian.org>  Mon, 24 Sep 2001 15:20:04 +0200

lablgtk (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Built against ocaml 3.02.
  * built with gnome and glade support.

 -- Sven Luther <luther@debian.org>  Fri, 10 Aug 2001 15:12:14 +0200

lablgtk (1.2.0-3) unstable; urgency=low

  * Added a libgl-dev build dependency.

 -- Sven Luther <luther@debian.org>  Fri, 20 Apr 2001 15:25:01 +0200

lablgtk (1.2.0-2) unstable; urgency=low

  * Rebuilt against gtkglarea5.

 -- Sven Luther <luther@debian.org>  Thu,  5 Apr 2001 15:34:36 +0200

lablgtk (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Sven Luther <luther@debian.org>  Fri, 16 Mar 2001 11:44:12 +0100

lablgtk (1.00.2001.02.13-1) unstable; urgency=low

  * New upstream release.

 -- Sven Luther <luther@debian.org>  Thu, 15 Feb 2001 17:58:26 +0100

lablgtk (1.00.2000.12.20-1) unstable; urgency=low

  * New upstream release.

 -- Sven Luther <luther@debian.org>  Thu, 11 Jan 2001 13:49:25 +0100

lablgtk (1.00.2000.11.29-3) unstable; urgency=low

  * Implemented missing file_selection_complete method.

 -- Sven Luther <luther@debian.org>  Mon, 18 Dec 2000 13:13:36 +0100

lablgtk (1.00.2000.11.29-2) unstable; urgency=low

  * Included missing .h files for widget developpers.

 -- Sven Luther <luther@debian.org>  Fri,  8 Dec 2000 12:50:30 +0100

lablgtk (1.00.2000.11.29-1) unstable; urgency=low

  * New upstream release.

 -- Sven Luther <luther@debian.org>  Tue,  5 Dec 2000 14:19:39 +0100

lablgtk (1.00.2000.08.29-1) unstable; urgency=low

  * Initial Release.

 -- Sven Luther <luther@debian.org>  Sun,  3 Dec 2000 12:06:26 +0100
